INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D007D015672EA967300155DB1BD02"), 'PRE_OPT_CURRENT CAPACITY_ESD', 'PRE OP ESD Current Capacity',  
UNHEX("E280930620570F534C31C2A2C3ADC38E"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D117D015672EA967300155DB1BD02"), 'PRE_OPT_CURRENT CAPACITY_TES', 'PRE OPT TES Current Capacity',  
UNHEX("00EFBFBDEFBFBD06017011EFBFBD7300"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

				
INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D156D015672EA967300155DB1BD02"), 'PRE_OPT_ELECTRICAL_POWER_CONSUMPTION_COOLING_SYSTEM', 'PRE OPT Electrical power consumption for a cooling system',  
UNHEX("E280930620570F534C31C2A2C3ADC38E"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));

					

INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D37D156D015672EA837300155DB1BD02"), 'PRE_OPT_ELECTRICAL_POWER_CONSUMPTION_HEAT_RECOVER_SYSTEM', 'PRE OPT Current energy consumption of heat recovery system',  
UNHEX("4DAEE3F416A111EAB550F4725D794A05"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));


INSERT INTO measurement(id, property , observation, device_type_id, measure_unit_id, property_source_id, value_type_id)
values (UNHEX("D39D117D015672EA967300155DB1BD02"), 'PRE_OPT_ELECTRICAL_POWER_CONSUMPTION_COOLING_SYSTEM', 'PRE OPT ELECTRICAL_POWER_CONSUMPTION_COOLING_SYSTEM',  
UNHEX("E280930620570F534C31C2A2C3ADC38E"), UNHEX("C3B1081F33C3A4E28099457EC2B6C2AC") , 
UNHEX("C2BF0237E2809D23324AC2A0C2AA730E") , UNHEX("5901C3A83EC3B0C3BC4AC2A5C2A85E5E"));